body {
	font-family: 'Open Sans', sans-serif;
}


.slick-rick { position: absolute; width: 100%; height: calc(100vh - 140px); }
.slick-rick .slick-list { height: 100%; width: 100%; }
.slick-rick .slick-track { height: 100%; width: 100%; }
.slick-rick .slick-track .slick-slide { width: 100%; height: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; }


#logo { z-index: 2; position: absolute; width: 400px; margin-left: -200px; top: calc(((100vh - 200px) *0.5) - 100px); height: auto; background-color: rgba(255,255,255,0.9); padding: 15px; border: 5px solid rgba(226, 205, 109, 0.9); left: 50%; }
#logo img { width: 100%; }

.footer { height: 140px; background-color: #e2cd6d; position: absolute; bottom: 0; width: 100%; display: flex; flex-direction: column; justify-content: center;  }
.footer .inner { text-align: center; }
.footer .inner h1 { margin: 0 0 15px; font-style: italic; font-size: 28px; color: #21386e; font-family: "Times New Roman", Times, serif; }
.footer .inner p { margin: 0 0 15px; font-size: 16px; color: #21386e; }
.footer .inner h2 { margin: 0; font-size: 18px; color: #21386e;  }
.footer .inner h2 a { color: inherit; font-size: inherit; font-family: inherit; }

@media only screen and (min-width : 768px) {
	br { display: none; }

	.slick-rick .slick-track .slick-slide.slick-1 { background-position: center 10%; }
	.slick-rick .slick-track .slick-slide.slick-2 { background-position: center 10%; }
	.slick-rick .slick-track .slick-slide.slick-3 { background-position: center 10%; }
	.slick-rick .slick-track .slick-slide.slick-4 { background-position: center 10%; }
}

@media only screen and (max-width : 767px) {
	#logo { border: none; position: relative; top: 0; width: 100%;; left: 0; padding: 0; margin: 0; text-align: center; padding: 15px 0; }
	#logo img { width: 320px; }

	.slick-rick { height: calc(58vw); top: 0; position: relative; }


	.footer { height: auto; position: relative; padding: 20px 0; }
	.footer .inner h1 { font-size: 28px; margin-bottom: 20px; }
	.footer .inner p { font-size: 14px; margin-bottom: 20px; }
	.footer .inner h2 { font-size: 16px; }


}

@media only screen and (min-width: 768px) and (max-width : 1023px) {
	.slick-rick { height: calc(100vh - 170px);  }


	.footer { height: 170px; }


}